HILMS(4)

NAME
hilms - HIL mouse and graphics tablet device

SYNOPSIS
hilms* at hil?
wsmouse* at hilms? mux 0

DESCRIPTION
This driver supports HIL mice and graphics tablet within the wscons(4) framework. It doesn't provide direct device driver entry points, but makes its functions available through the internal wsmouse(4) interface.

SEE ALSO
hil(4), intro(4), wsmouse(4)